[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.12
RTL=0
[menu_102]
70001=&Файл
71001=&Задать действие по умолчанию для выбранных угроз
43506=&Разрешить
43502=&В карантин
43501=&Очистить
43503=&Удалить
43509=&Ничего не делать
43510=&Блокировать
40033=&Открыть веб-страницу угрозы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40048=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40047=Показывать время по &Гринвичу
40049=&Значок в области уведомлений
40055=Запускать в с&крытом виде
40054=Добавлять &строку заголовков в файлы с табуляторами/CSV
40052=Выбрать другой &шрифт
40053=&Использовать стандартный шрифт
40030=&Дополнительные настройки
70005=&Справка
40044=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
71001=&Задать действие по умолчанию для выбранных угроз
43506=&Разрешить
43502=&В карантин
43501=&Очистить
43503=&Удалить
43509=&Ничего не делать
43510=&Блокировать
40033=&Открыть веб-страницу угроз
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть WinDefThreatsView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1006=Имя компьютера:
1008=Подключиться с этими логином/паролем:
1009=Логин:
1011=Пароль:
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
1040=Учитывать регистр букв
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d Selected
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список угроз Защитника Windows
9=Нет
10=Да
14=Загрузка... %d
501=Текстовый файл
502=Табличный текстовый файл
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Загружать данные об угрозах из этого компьютера
602=Загружать данные об угрозах из удалённого компьютера
751=Поиск по всем колонкам
752=Только по видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованные
782=Скрыть отфильтрованные
1001=Имя файла
1002=Название угрозы
1003=Уровень
1004=Пользователь домена
1005=Процесс
1006=Обнаружено
1007=Изменён статус
1008=Исправлено
1009=ID угрозы
1010=Выполнение угрозы
1011=Состояние угрозы
1012=Тип обнаружения
1013=Действие очистки
1014=Категория
1015=Угроза выполнена
1016=Угроза активна
1017=Количество ресурсов
1018=Путь к ресурсу 1
1019=Путь к ресурсу 2
1020=Путь к ресурсу 3
1021=Путь к ресурсу 4
1022=Путь к ресурсу 5
1023=Действие угрозы по умолчанию
2100=Неизвестно
2101=Заблокировано
2102=Разрешено
2103=Выполняется
2104=Не выполняется
2200=Неизвестно
2201=Обнаружено
2202=Очищено
2203=В карантине
2204=Удалено
2205=Разрешено
2206=Заблокировано
2302=Сбой очистки
2303=Сбой карантина
2304=Сбой удаления
2305=Сбой разрешения
2306=Отменено
2307=Сбой блокировки
2500=Неизвестно
2501=Пользователь
2502=Система
2503=В реальном времени
2504=IOAV
2505=NIS
2506=BHO
2507=ELAM
2508=Локальная аттестация
2509=Удалённая аттестация
2510=AMSI
2600=Неизвестно
2601=Очистить
2602=Карантин
2603=Удалить
2606=Разрешить
2608=Задано пользователем
2609=Ничего не делать
2610=Блокировать
2700=Неизвестно
2701=Низкий
2702=Умеренный
2704=Высокий
2705=Критический
2801=Очистить
2802=Карантин
2803=Удалить
2806=Разрешить
2808=Задано пользователем
2809=Ничего не делать
2810=Блокировать
3000=Неверно
3001=Рекламное ПО
3002=Шпионское ПО
3003=Похититель паролей
3004=Троянец-загрузчик
3005=Червь
3006=Бэкдор
3007=Троянец удалённого доступа
3008=Троянец
3009=Email-флудер
3010=Клавиатурный шпион
3011=Номеронабиратель
3012=ПО мониторинга
3013=Модификатор браузера
3014=Cookie
3015=Плагин браузера
3016=AOL-эксплойт
3017=Нюкер
3018=Отключатель безопасности
3019=Программа-шутка
3020=Враждебный элемент управления ActiveX
3021=Пакет ПО
3022=Скрытый уведомитель
3023=Модификатор настроек
3024=Панель инструментов
3025=ПО для удалённого управления
3026=FTP-троянец
3027=Потенциальное нежелательное ПО
3028=ICQ-эксплойт
3029=Троянец Telnet
3030=Эксплойт
3031=Программа обмена файлами
3032=Инструмент для создания вредоносного ПО
3033=ПО для дистанционного управления
3034=Инструмент
3036=Троянец отказа в обслуживании
3037=Троянец-дроппер
3038=Троянец массовой рассылки почты
3039=Троянец ПО мониторинга
3040=Троянец прокси-сервера
3042=Вирус
3043=Известный
3044=Неизвестный
3045=Spp
3046=Поведение
3047=Уязвимость
3048=Политика
